*{
	box-sizing: border-box;
}
a, p, input, select, textarea, table, td, th, span, h1, h2 h3, h4, h5, h6, body, button {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-display: swap;
  margin:0;
}
html {
    scroll-behavior: smooth;
}
a:hover {
    text-decoration: none;
}
input, select, button, textarea {
    outline: none;
}
::-webkit-scrollbar{width:5px;}
::-webkit-scrollbar-track{box-shadow:inset 0 0 5px grey;border-radius:5px;}
::-webkit-scrollbar-thumb{background:#015AA6;border-radius:5px;}
::-webkit-scrollbar-thumb:hover{background:#015AA680;}
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 85%;
    margin: auto;
} 
.row {
  display: flex;
  flex-wrap: wrap;
  margin: 0;  
}
 strong{
 	font-weight: bold;
 } 
h1 {
 font-size: 60px;
 font-weight:600;
 line-height: 140%;
}
h2 {
 font-size: 50px;
 font-weight: 600;
 line-height: 130%;
 color: #323232;
 margin: 0;
 margin-bottom: 1rem;
 position:relative;
}
h2.desen::before{
	content:"";
	position:absolute;
}
 
h2.desen.active::before{ 
	transform:translate(-30px, 7px);
}
h2.desen{ 
	font-size:30px;
	margin-bottom:2rem
}
h3{
	margin-block-start:0;
}
h6.desen::before{
	width: 15px;
	height: 15px;
	content:"";
	position:absolute;
	top: -4px;
	left: 0px;
	background: #FECC00;
	border-radius:50%;
	transform:translate(-60px, 7px);
	transition: 1s;
}
 
h6.desen.active::before{ 
	transform:translate(-30px, 7px); 
}
h2 strong{
color:#FECC00;
display:block;
}
h3 {font-size: 40px;line-height:120%;margin-bottom: 2rem;color: #FECC00;font-weight: 600;}
h4 {font-size: 30px;font-weight: 300;}
h5 {
	font-size: 25px;
	font-weight: 500;
	color: #232324;
}
h6 {color: #393939;font-size: 23px;font-style: normal;font-weight: 600;line-height: 136%;letter-spacing: 0.125px;position: relative;}
 
p, li, a, td, th {
    list-style-position: outside;
    padding: 0;
    color: #3D3D3D;
    font-kerning: none;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 150%;
    letter-spacing: 0px; 
}
p, a, td, th { 
    margin-bottom: 2rem;
}
li{
	margin-bottom:1rem;
}
span{color: #363636;font-kerning: none;font-size: 16px;font-style: normal;font-weight: 400;line-height: 24px;letter-spacing: 0.16px;}
.row{
	margin:0;
	--bs-gutter-x: 0;
	--bs-gutter-y: 0;
}
 .points{cursor:pointer;}
 .pt-96{
 	padding-top:72px;
 }
 
 .pb-96{
 	padding-bottom:72px;
 }
 .pt-48{
 	padding-top:36px;
 }
 .pb-48{
 	padding-bottom:36px;
 }
 .padl-5{
 	padding-left:5%;
 }
 .padr-5{
 	padding-right:5%;
 }
 .mt-96{
 	margin-top:72px;
 }
 .mb-96{
 	margin-bottom:72px;
 }
 .mt-48{
 	margin-top:36px;
 }
 .mb-48{
 	margin-bottom:36px;
 }
 .ml-5{
 	margin-left:5%;
 }
 .mr-5{
 	margin-right:5%;
 }
 .w50{
 	width: 47.5%;
 	position:relative;
 }
 .w50:first-child{	
 	margin-right:2.5%;
 }
 .w50:last-child{	
 	margin-left:2.5%;
 }
 .w50{
 	width: 47.5%;
 	position:relative;
 }
 .w40{
 	width:40%;
 	position:relative;
 }
 .w30{
 	width:30%;
 	position:relative;
 } 
 .w20{
 	width:20%;
 	position:relative;
 }
 .w10{
 	width:10%;
 	position:relative;
 }
 .w60{
 	width:60%;
 	position:relative;
 }
 .w70{
 	width:70%;
 	position:relative;
 }
 .w80{
 	width:80%;
 	position:relative;
 }
 .w90{
 	width:90%;
 	position:relative;
 }
 .w100{
 	width:100%;
 	position:relative;
 }
 .baslik-pb{
  	padding-bottom:48px
 }
 .baslik-mb{
  	margin-bottom:48px
 }
 .p-1{padding:1%;}
 .p-2{padding:2%;} 
 .p-3{padding:3%;}
 .p-4{padding:4%;}
 .p-5{padding:5%;}   
body{
	height:100vh;
	overflow:hidden;
}
.buton{position:relative;text-align:center;transition:.5s;height: 40px;width: 100px;border: 1px solid #025AA5;margin-top: 2rem;}
.buton span{font-weight:300;font-size: 15px;line-height:150%;color: #000000;position:absolute;top: 9px;left:0;width:100%;transition:.5s;font-weight: 400;text-align: center;}
.buton .buton-cizgiler{position:absolute;width:100%;height:100%;}
.buton .buton-cizgiler .btn-cizgi-sagust1{background: #8BD5EB;width:18px;height: 2px;position:absolute;top:0;right:0;margin-bottom:0;transition:1s;}
.buton .buton-cizgiler .btn-cizgi-sagust2{background: #8BD5EB;width: 2px;height:16px;position:absolute;top: 2px;right:0;margin-bottom:0;transition:1s;}
.buton .buton-cizgiler .btn-cizgi-solalt1{background: #8BD5EB;width:18px;height: 2px;position:absolute;bottom:0;left:0;margin-bottom:0;transition:1s;}
.buton .buton-cizgiler .btn-cizgi-solalt2{background: #8BD5EB;width: 2px;height:16px;position:absolute;bottom: 0px;left:0;margin-bottom:0;transition:1s;}
.buton:hover{border: 1px solid #025AA5;border: 0.75px solid #025AA5;}
.buton:hover span{transition:.5s;color: #025AA5;}
.buton:hover .buton-cizgiler .btn-cizgi-sagust1{transition:1s;width:100%;}
.buton:hover .buton-cizgiler .btn-cizgi-sagust2{transition:1s;height: 100%;}
.buton:hover .buton-cizgiler .btn-cizgi-solalt1{transition:1s;width:100%;}
.buton:hover .buton-cizgiler .btn-cizgi-solalt2{transition:1s;height: 100%;}
@media (max-width: 1650px){  
.buton .buton-cizgiler .btn-cizgi-sagust1{height:2px;}
.buton .buton-cizgiler .btn-cizgi-solalt2{width:2px;bottom:0;}
.buton:hover .buton-cizgiler .btn-cizgi-solalt2{height:96%;}
.buton .buton-cizgiler .btn-cizgi-sagust2{width:2px;top:0;}
.buton .buton-cizgiler .btn-cizgi-solalt1{height:2px;}
.buton:hover .buton-cizgiler .btn-cizgi-sagust2{height:97%;}
} 
.main-header{
	position:absolute;
	display:flex;
	justify-content: flex-start;
	align-items:center;
	width:100%;
	height: 130px;
	z-index: 9;
	padding-left: 5%;
}

.main-header .logo{}
.main-header .logo img{
	width:70%;
	height:100%;
}
.haritaparent{
    background: #ffffff;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
}

.haritaparent .harita.saggec{
	left: 0;
}
.haritaparent .harita{
    width: 80%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    transition:2s;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

.haritaparent .harita.modalopen{ 
    left: 0%; 
}
.haritaparent:hover .harita{ 
}
.haritaparent .harita svg{
    width: 100%;
    height: 80%;
}
.haritaparent .harita svg path{
    fill: #A7A7AA;
    stroke: #ffffff50;
    stroke-width: 1px;
}
.haritaparent .harita svg path::hover{} 
.haritaparent .duzlem{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
.haritaparent .atom img{
	width:100%;
	height:100%;
	object-fit:contain;
	opacity:0.7
	
}
.haritaparent .atom{
	position:absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	display: none;
}
.haritaparent .duzlem img{
	width:100%;
	height:100%;
}

.haritaparent .harita svg path.has_news{
    fill: #003259;
    opacity: 1;
    stroke: #fff;
    transition:.5s;
    cursor:pointer
}
.haritaparent .harita svg path.has_news:hover{
    fill: #025AA590;
    opacity: .9;
}
.haritaparent .harita svg path.has_news.active{
    fill: #025AA5;
    opacity: 1;
    stroke: #025AA5;
    transition:.5s;
    cursor:pointer
}
.haritaparent .harita svg path.has_news.active:hover{
    fill: #025AA5;
    opacity: .9;
}
.haritaparent .harita svg path.related_country{
    fill: #5DB0F8;
    opacity: 1;
    stroke: #ffffff;
    transition:.5s;
    cursor:pointer;
    animation:blub 1s infinite;
}
.haritaparent .harita svg.company-mode path.related_country{
    fill: #003259;
    opacity: 1;
    stroke: #fff;
    animation:none;
}

.haritaparent .harita svg.company-mode path.company-related{
    fill: #5DB0F8;
    opacity: 1;
    stroke: #ffffff;
    transition:.5s;
    cursor:pointer;
    animation:blub 1s infinite;
}
.haritaparent .harita svg.news-svg path.related_country{
    fill: #003259;
    opacity: 1;
    stroke: #fff;
    animation:none;
}

.haritaparent .harita svg.news-svg path.related_country_news{
    fill: #5DB0F8;
    opacity: 1;
    stroke: #ffffff;
    transition:.5s;
    cursor:pointer;
    animation:blub 1s infinite;
}
.news-related-country {
  animation: blink 1s infinite;
  fill: orange; /* veya istediğin renk */
}

@keyframes blink {
  0%, 100% { opacity: 1; }
  50% { opacity: 0.3; }
}
@keyframes blub{
	0%{
		opacity:1;
	}
	50%{
		opacity:0.6;
	}
	100%{
		opacity:1;
	}
}
.haritaparent .harita svg path.related_country:hover{
    fill: #89E2FF99;
    opacity: .9; 
} 
.haritaparent .harita svg path.last_news_countries{
	animation:blub 1s infinite;
}

.news-model.clicked{
	right: 0%;
	z-index: 9;
}
.news-model{
    position: fixed;
    right: -25%;
    top: 0;
    width: 25%;
    background: #F6F8F9;
    height: 100vh;
    padding: 1% .5% 2% .5%;
    transition: 2s;
    box-shadow: 0px 0px 15px #00000070;
    overflow-y: scroll;
}
.news-model .closed{
    position: absolute;
    left: 5%;
    top: 3%;
    cursor: pointer;
    opacity: 0;
}
.news-model .closed img{}
.news-model .haber{}
.news-model .haber .ulkeblok{
    padding: 15px 10px;
    background: #FFFFFF;
    border-radius: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: .5rem;
    margin-top: .5rem;
    box-shadow: 0px 0px 5px #00000020;
}
.news-model .haber .ulkeblok h5{
	color:#025AA5;
	font-size:25px;
	font-weight:500;
}
.news-model .haber .ulkeblok img{
    width: 55px;
    height: 55px;
    background: #F6F8F9;
    border-radius:50%;
    padding: 10px;
    margin-right: 15px;
}
.news-model .haber .sirketblok{
	padding: 5px 5px;
	background: #FFFFFF;
	border-radius: 10px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: .5rem;
	margin-top: .5rem;
	margin-left: 0.5rem;
	box-shadow: 0px 0px 5px #00000020;
	cursor: pointer;
}
.news-model .haber .sirketblok img{
    width: 45px;
    height: 45px;
    background: #F6F8F9;
    border-radius: 40%;
    padding: 11px;
    margin-right: 15px;
    }
    
.news-model .haber .sirketblok h6{
	color:#025AA5;
	font-size: 20px;
	font-weight:500;
}
    
.news-model .haber .haber{}
.news-model .accordion{
    margin-left: 1rem;
}
.news-model .accordion .accordion-item{
    box-shadow: 0px 0px 5px #00000020;
    margin-bottom: 0.3rem;
}
.news-model .accordion .accordion-item .accordion-button.collapsed{
    border-radius:5px;
}

.news-model .accordion .accordion-item .accordion-button{
    background: #025AA5;
    border-radius:0;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    display: flex;
    flex-flow: row;
}
.news-model .accordion .accordion-item .accordion-button .arrow{
    transform:rotate(90deg)translate(-2px, -2px);
    margin-right: 5px;
    transition:.5s;
    width: 10%;
    margin-bottom: 0;
}
.news-model .accordion .accordion-item .accordion-button.collapsed .arrow{
    transform:rotate(0deg) translate(0px, -2px);
	transition:.5s;
	
}

 

.news-model .accordion .accordion-item .accordion-button::after {
   opacity:0;
}

.news-model .accordion .accordion-item .accordion-button .title{
    width: 60%;
}
.news-model .accordion .accordion-item .accordion-button .title h5{
	font-size:17px;
	color:#fff;
}
.news-model .accordion .accordion-item .accordion-button .date img{
	margin-right:5px;
}
.news-model .accordion .accordion-item .accordion-button .date{
    width: 30%;
    padding-left: 2%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    color: #fff;
    font-size: 12px;
}
.news-model .accordion .accordion-item .accordion-collapse{}
.news-model .accordion .accordion-item .accordion-collapse .accordion-body{
    background: #F4F4F4;
}
.news-model .accordion .accordion-item .accordion-collapse .accordion-body p, .news-model .accordion .accordion-item .accordion-collapse .accordion-body li,.news-model .accordion .accordion-item .accordion-collapse .accordion-body a{
    font-size: 15px;
    color: #000000;
    font-weight: 400;
}
.accordion-button:focus {
  box-shadow: none;    
  outline: none;       
}
.accordion-button:not(.collapsed) {
  box-shadow: none;
}
 .tooltip {
  position: absolute;
  background: rgba(0,0,0,0.75);
  color: #fff;
  padding: 4px 8px;
  border-radius: 4px;
  font-size: 13px;
  pointer-events: none;
  display: none;
  z-index: 1000;
}
path {
  pointer-events: all;
}


.buton.aramayap a span{
	color: #161E48;
}
.buton.aramayap{
	position:absolute;
	right: 45%;
	top: 5%;
	z-index: 9;
	border: 1px solid #00000050;
	color: #161E48;
	width: 130px;
	margin: 0;
	z-index: 9;
}
.buton.aramayap2{
	position:absolute;
	right: 55%;
	top: 5%;
	z-index: 9;
	border: 1px solid #00000050;
	color: #161E48;
	width: 130px;
	margin: 0;
	z-index: 9;
}
.buton.aramayap .buton-cizgiler .btn-cizgi-sagust1 {
     background: #8BD5EB;
}
.buton.aramayap .buton-cizgiler .btn-cizgi-sagust2 {
     background: #8BD5EB;
}
.buton.aramayap .buton-cizgiler .btn-cizgi-solalt1 {
     background: #8BD5EB;
}
.buton.aramayap .buton-cizgiler .btn-cizgi-solalt2 {
     background: #8BD5EB;
}

.modal-search {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}
.modal-search .modal-content {
    background: #fff;
    padding: 50px 20px;
    border-radius: 8px;
    max-width: 90%;
    text-align: center;
    width: 44%;
    background: #F6F8F9;
    position: absolute;
    left: 18%;
    top: 20%;
}
.modal-search .close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 24px;
    cursor: pointer;
}


.modal-search .modal-content .bgpad{
    /* display: flex; */
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding: 10px;
    background: #ffffff;
    margin-bottom: .5rem;
    border-radius: 10px;
}
.modal-search .modal-content .bgpad h2{
    font-size: 20px;
    color: #015AA6;
    text-align: left;
    margin: 0;
}
.modal-search .modal-content .bgpad h2 img{
    background: #F6F8F9;
    border-radius: 20px;
    width: 40px;
    padding: 10px;
    margin-right: 10px;
}
.modal-search .modal-content .bgpad ul{
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    margin: 0;
}
.modal-search .modal-content .bgpad ul li{margin: 0;display: flex;justify-content: space-between;align-items: center;cursor: pointer;}
.modal-search .modal-content .bgpad ul li span{
	font-weight: 600;
	color: #545659;
	font-size: 17px;
	margin-left:5px;
}
.modal-search .modal-content .bgpad ul li img{
    margin-left: 5px;
}
.modal-search .modal-content .bgpad ul li input{
    margin-right: 10px;
}
.modal-search .modal-content .bgpad #searchinput{
	
width: 100%;
	
border: none;
	
outline: none;
	
padding-left: 5%;
	
line-height: 200%;
	
border: 1px solid #00000050;
	
border-radius: 20px;
	
padding: 10px;
	
cursor: pointer;
}
.modal-search .modal-content .bgpad button{
	
width: 60%;
	
background: #015AA6;
	
color: #fff;
	
border: 1px solid #ffffff;
	
height: 40px;
	
border-radius: 10px;
}

.modal-search .modal-content p{
	font-weight:bold;
	margin-bottom: .5rem;
	margin-top: 2rem;
}
.modal-search .modal-content .kutulist a{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:9;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
}
.modal-search .modal-content .kutulist:hover{
	
    box-shadow: 0px 0px 4px #00000080;
}
.modal-search .modal-content .kutulist{
    width: 32%;
    background:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100px;
    margin-bottom: 2%;
    margin-left: .5%;
    position: relative;
    box-shadow: 0px 0px 4px #00000040;
    transition:.5s;
    cursor: pointer;
    margin-right: .5%;
}
.modal-search .modal-content .kutulist h6{
    font-size:14px;
}
 .modal-search .modal-content .bgpad #searchinputdate{
	 width:50%;
	 line-height:250%;
	 padding:5px;
	 border-radius:10px;
	 outline:none;
	 border:1px solid #00000050;
	 color:#00000050;
	 cursor:pointer;
 }
.haber-meta{margin-top:1rem;}
.haber-meta p{
    margin-bottom: 0rem;
}
.haber-meta ul{
}
.haber-meta ul li{
    margin-bottom: 0;
}



/**/
	
.modal-sirket {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: transparent;
}
.modal-sirket .modal-content {
    background: #fff;
    padding: 50px 20px;
    border-radius: 8px;
    max-width: 90%;
    text-align: center;
    width: 44%;
    background: #F6F8F9;
    position: absolute;
    left: 1%;
    top: 1%;
}
.modal-sirket .close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 24px;
    cursor: pointer;
}


.modal-sirket .modal-content .bgpad{
    /* display: flex; */
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding: 10px;
    background: #ffffff;
    margin-bottom: .5rem;
    border-radius: 10px;
}
.modal-sirket .modal-content .bgpad h2{
    font-size: 20px;
    color: #015AA6;
    text-align: left;
    margin: 0;
}
.modal-sirket .modal-content .bgpad h2 img{
    background: #F6F8F9;
    border-radius: 20px;
    width: 40px;
    padding: 10px;
    margin-right: 10px;
}
 

.modal-sirket .modal-content p{
	font-weight:bold;
	margin-bottom: .5rem;
	margin-top: 2rem;
}
.modal-sirket .modal-content .kutulist:hover{
	
    box-shadow: 0px 0px 4px #00000080;
}
.modal-sirket .modal-content .kutulist{
    width: 32%;
    background:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100px;
    margin-bottom: 2%;
    margin-left: .5%;
    position: relative;
    box-shadow: 0px 0px 4px #00000040;
    transition:.5s;
    cursor: pointer;
    margin-right: .5%;
}
.modal-sirket .modal-content .kutulist h6{
    font-size:14px;
}

.modal-sirket .spinner-overlay{
  position:absolute; inset:0;
  display:flex; align-items:center; justify-content:center;
  background:rgba(255,255,255,.65);
  backdrop-filter: blur(1px);
  z-index: 5; /* modal-content içi diğer öğelerin üstünde */
 top:0;
 left:0;
}

/* Spinner */
.modal-sirket .spinner{
  width: 28px; height: 28px;
  border: 3px solid #dbe5f0;
  border-top-color: #1b63b1; /* markanın bir mavisi olabilir */
  border-radius: 50%;
  animation: tunaSpin 1.5s linear infinite;
}

@keyframes tunaSpin{ to{ transform: rotate(360deg); } }








body.koyu .theme-control span{
	 color:#fff;
}
body.koyu .logo-control>span{
	 color:#fff;
}

.theme-control {
  display: flex;
  align-items: center;
  gap: 9px;
  font-size: 9px;
  user-select: none;
  position: absolute;
  right: 35%;
  top: 5%;
  z-index: 9;
  /* border: 1px solid #00000050; */
  color: #161E48;
  width: 130px;
  margin: 0;
  z-index: 9;
}
.theme-control span{
	font-size:11px;
}
.logo-control span{
	font-size:11px;
	 width: 60%;
}
.logo-control {
  display: flex;
  align-items: center;
  gap: 9px; 
  user-select: none;
  position: absolute;
  right: 25%;
  top: 5%;
  z-index: 9; 
  color: #161E48;
  width: 130px;
  margin: 0;
  z-index: 9;
}

/* Switch */
.theme-switch input {
  display: none;
}

.theme-switch label {
  width: 52px;
  height: 28px;
  background: #ddd;
  border-radius: 50px;
  display: block;
  position: relative;
  cursor: pointer;
  transition: background 0.3s ease;
}

.theme-switch .slider {
  width: 22px;
  height: 22px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 3px;
  left: 3px;
  transition: transform 0.3s ease;
}

/* Aktif (Koyu Tema) */
.theme-switch input:checked + label {
  background: #ffffff30;
}

.theme-switch input:checked + label .slider {
  transform: translateX(24px);
}

.logo-control {
  display: flex;
  align-items: center;
  gap: 9px;
  font-size: 9px;
  user-select: none;
  position: absolute;
  right: 65%;
  top: 5%;
  color: #161E48;
  width: 148px;
  margin: 0;
  z-index: 9;
}

/* Switch ortak */
.logo-switch input {
  display: none;
}

.logo-switch label {
  width: 52px;
  height: 28px;
  background: #ddd;
  border-radius: 50px;
  display: block;
  position: relative;
  cursor: pointer;
  transition: background 0.3s ease;
}

.logo-switch .slider {
  width: 22px;
  height: 22px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 3px;
  left: 3px;
  transition: transform 0.3s ease;
}

.logo-switch input:checked + label {
  background: #ffffff50;
}

.logo-switch input:checked + label .slider {
  transform: translateX(24px);
}
 


/* Koyu Tema */
body.koyu .haritaparent{
  background: #011E4E;
  color: #f1f1f1;
}

body.koyu .duzlem{
	display:none;
}



body.koyu .buton.aramayap a span{
	color: #ffffff;
}
body.koyu .buton.aramayap2 a span{
	color: #ffffff;
}
body.koyu .buton.aramayap{ 
	border: 1px solid #ffffff50;
	color: #ffffff; 
}
body.koyu .buton.aramayap2{ 
	border: 1px solid #ffffff50;
	color: #ffffff; 
}
  .logo-gizli .main-header .logo{display:none}
  .main-header .logo .aciktema{}
  .main-header .logo .koyutema{display:none;}
  body.koyu .main-header .logo .aciktema{display:none;}
  body.koyu .main-header .logo .koyutema{display:block;}
